<html><head></head><body>
<i>Deprecated</i> &mdash; the <tt>smx.ops.mt</tt> package contains classes
implementing {@link ch.javasoft.smx.ops.ext.ExternalOpsImpl ExternalOpsImpl}
using the <code>mt</code> numeric library.
</body></html>